builddir = /build
pkgbuild_sha256sum = f6c1755bb140bf93512133a69d79e4b36aa647d3021d35771a24582ad70b1869
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
